Subject: Ticket Assigned - promotion & offer
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 06 Apr 2022 17:57:34 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  promotion & offer parvez                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  parvez Bot:  Hi Parvez ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  540470752            09:43 PM, 06th Apr                   Reenad                   Hi Parvez , My name is Reenad .Thank you for contacting us. I will be happy to help you!           09:43 PM, 06th Apr                   Reenad                   Could you please share your order number so that I can assist you further?           09:43 PM, 06th Apr                     parvez                    EXCLUSIVE OFFER for you! Visit BABYSHOP & get FLAT SR50 OFF on spends of SR150 or more. Also @Centrepoint. Use promo code 170161390840322. Ends 07-Apr.           09:44 PM, 06th Apr                     parvez                    I am unable to use this           09:44 PM, 06th Apr                     parvez                    Could you please help           09:44 PM, 06th Apr                     parvez                    Though my total is above 150sar           09:44 PM, 06th Apr                   Reenad                   Please how did you get this voucher?           09:45 PM, 06th Apr                   Reenad                   Hi, I'm not getting a response from you. Are we still connected?           09:47 PM, 06th Apr                     parvez                    I received a message yesterday           09:48 PM, 06th Apr                     parvez                    From Babyshop           09:48 PM, 06th Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:50 PM, 06th Apr                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:54 PM, 06th Apr                   Reenad                   Is there anything else i can assist you with?           09:54 PM, 06th Apr                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:57 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4136574